## openshot-qt-dmo 2.5.2+really2.5.1

=== debian/changelog ===
openshot-qt-dmo (1:2.5.2+really2.5.1-dmo1) unstable; urgency=medium

  * openshot-qt 2.5.2 was never officially released.  Apparently I packaged a
    temporally tarball. See upstream issues (at github) #4027 and #4030.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 May 2021 18:51:30 +0200

openshot-qt-dmo (1:2.5.2-dmo2) unstable; urgency=medium

  * Should Depends on python3-requests

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 May 2021 15:21:27 +0200

openshot-qt-dmo (1:2.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2021 09:38:07 +0100

openshot-qt-dmo (1:2.5.1-dmo3) unstable; urgency=medium

  * Fix mailcap entries with quoted %-escapes

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2021 11:31:17 +0100

openshot-qt-dmo (1:2.5.1-dmo2) unstable; urgency=medium

  * Changes libjs-jquery dependency by node-jquery

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 09:44:31 +0200

openshot-qt-dmo (1:2.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 13:32:31 +0100

openshot-qt-dmo (1:2.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2020 11:15:46 +0100

openshot-qt-dmo (1:2.4.4-dmo4) unstable; urgency=medium

  * Update python3-openshot version to 2:0.2.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Mar 2019 13:59:52 +0100

openshot-qt-dmo (1:2.4.4-dmo3) unstable; urgency=medium

  * Disable metrics by default.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2019 09:34:31 +0100

openshot-qt-dmo (1:2.4.4-dmo2) unstable; urgency=medium

  * Update python3-openshot version to 2.4.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2019 09:05:02 +0100

openshot-qt-dmo (1:2.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2019 08:52:43 +0100

openshot-qt-dmo (1:2.4.3-dmo2) unstable; urgency=medium

  * Change python3-libopenshot dependency to python3-openshot

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Sep 2018 02:49:30 +0200

openshot-qt-dmo (1:2.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Sep 2018 01:31:57 +0200

openshot-qt-dmo (1:2.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jun 2018 13:56:24 +0200

openshot-qt-dmo (1:2.4.1-dmo2) unstable; urgency=medium

  * Should Depends on python3-libopenshot instead of python-libopenshot

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Nov 2017 13:31:49 +0100

openshot-qt-dmo (1:2.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Nov 2017 15:28:24 +0100

openshot-qt-dmo (1:2.4.0-dmo3) unstable; urgency=medium

  * I must update python-libopenshot version in depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Sep 2017 09:35:33 +0200

openshot-qt-dmo (2.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Sep 2017 09:15:21 +0200

openshot-qt-dmo (2.3.4-dmo3) unstable; urgency=medium

  * debian/control don't use X-Python3-Version: field.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jul 2017 16:37:42 +0200

openshot-qt-dmo (2.3.4-dmo2) unstable; urgency=medium

  * Rebuild with python3.6 as a supported python3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jul 2017 16:14:39 +0200

openshot-qt-dmo (2.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2017 09:26:05 +0200

openshot-qt-dmo (2.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2017 08:43:51 +0200

openshot-qt-dmo (2.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 May 2017 09:13:32 +0200

openshot-qt-dmo (2.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Apr 2017 08:37:54 +0200

openshot-qt-dmo (2.3.0-dmo2) unstable; urgency=medium

  * Replaces python-libopenshot4 by python-libopenshot in Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Mar 2017 17:51:53 +0200

openshot-qt-dmo (2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Mar 2017 08:44:05 +0200

openshot-qt-dmo (2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Dec 2016 15:52:17 +0100

openshot-qt-dmo (2.1.0-dmo2) unstable; urgency=medium

  * Need to Depends on python3-zmq

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Nov 2016 07:55:06 +0100

openshot-qt-dmo (2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Aug 2016 11:37:51 +0200

openshot-qt-dmo (2.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2016 10:00:20 +0200

openshot-qt-dmo (2.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Feb 2016 11:27:50 +0100

openshot-qt-dmo (2.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jan 2016 09:01:08 +0100

openshot (1.4.3-dmo4) unstable; urgency=low

  * Replace python-mlt6 by python-mlt.


