=== debian/control ===
Source: openshot-qt-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.openshotvideo.com/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, quilt,
 libopenshot-dev (>= 2:0.2.4~), python3-sphinx, python3-pyqt5

Package: openshot-qt
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-openshot (>= 2:0.2.5~), python3-pyqt5.qtmultimedia,
 python3-pyqt5.qtopengl, python3-pyqt5.qtsvg, python3-pyqt5.qtwebkit, python3-xdg, node-jquery, python3-httplib2, 
 python3-zmq, libjs-jquery-ui, python3-requests
Suggests: blender (>= 2.62), inkscape
Description: Create and edit videos and movies.
 OpenShot Video Editor is a free, open-source, non-linear video editor. It
 can create and edit videos and movies using many popular video, audio, and
 image formats. Create videos for YouTube, Flickr, Vimeo, Metacafe, iPod,
 Xbox, and many more common formats!
 .
 Features include:
  * Multiple tracks (layers)
  * Compositing, image overlays, and watermarks
  * Support for image sequences (rotoscoping)
  * Key-frame animation
  * Video and audio effects (chroma-key)
  * Transitions (lumas and masks)
  * 3D animation (titles and physics simulations)
  * Chroma key (green screen & blue screen)
  * Transcode (convert video encodings)
  * Upload videos (YouTube and Vimeo supported)
