=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild --with quilt

override_dh_python3:
	dh_python3 -O--buildsystem=pybuild

	dh_link usr/share/common-licenses/GPL-3	\
	usr/lib/python3/dist-packages/openshot_qt/settings/license.txt

	dh_link /usr/share/nodejs/jquery/dist/jquery.js \
	usr/lib/python3/dist-packages/openshot_qt/timeline/media/js/jquery.js

	dh_link usr/share/javascript/jquery-ui/themes/base/jquery-ui.css \
	usr/lib/python3/dist-packages/openshot_qt/timeline/media/css/jquery-ui.css

	dh_link usr/share/javascript/jquery-ui/jquery-ui.js \
	usr/lib/python3/dist-packages/openshot_qt/timeline/media/js/jquery-ui.js

override_dh_clean:
	dh_clean openshot_qt.egg-info/*
