## openshot-qt-dmo 3.1.1

=== debian/changelog ===
openshot-qt-dmo (1:3.1.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Apr 2023 08:37:48 +0200

openshot-qt-dmo (1:3.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Apr 2023 08:51:13 +0200

openshot-qt-dmo (1:3.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Dec 2022 16:56:49 +0100

openshot-qt-dmo (1:2.6.1-dmo3) unstable; urgency=medium

  * Add upstream patch to fix crash when selecting color picker.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Oct 2022 16:50:57 +0200

openshot-qt-dmo (1:2.6.1-dmo2) unstable; urgency=medium

  * Add upstream fixes to work with Python 3.10

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Sep 2022 07:45:01 +0200

openshot-qt-dmo (1:2.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Sep 2021 00:18:08 +0200

openshot-qt-dmo (1:2.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Aug 2021 19:26:17 +0200
