=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://www.openshotvideo.com/
-Standards-Version: 4.5.1
+Homepage: https://www.openshot.org/
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, quilt,
- libopenshot-dev (>= 2:0.2.4~), python3-sphinx, python3-pyqt5
+ libopenshot-dev (>= 2:0.3.2~), python3-sphinx, python3-pyqt5, python3-setuptools
 
 Package: openshot-qt
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-openshot (>= 2:0.2.5~), python3-pyqt5.qtmultimedia,
+Depends: ${python3:Depends}, ${misc:Depends}, python3-openshot (>= 2:0.3.2~), python3-pyqt5.qtmultimedia,
  python3-pyqt5.qtopengl, python3-pyqt5.qtsvg, python3-pyqt5.qtwebkit, python3-xdg, node-jquery, python3-httplib2, 
  python3-zmq, libjs-jquery-ui, python3-requests
 Suggests: blender (>= 2.62), inkscape
