## openshot-qt-dmo 3.3.0

=== debian/changelog ===
openshot-qt-dmo (1:3.3.0-dmo4) unstable; urgency=medium

  * Switch to dh_linktree instead of dh_link

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jun 2025 16:21:30 +0200

openshot-qt-dmo (1:3.3.0-dmo3) unstable; urgency=medium

  * Should Build-Depends on python3-setuptools

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jun 2025 08:30:06 +0200

openshot-qt-dmo (1:3.3.0-dmo2) unstable; urgency=medium

  * Remove python3-pyqt5.qtwebkit dependency (See #1093549)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Feb 2025 18:50:45 +0100

openshot-qt-dmo (1:3.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2024 10:02:46 +0100

openshot-qt-dmo (1:3.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jul 2024 23:31:21 +0200

openshot-qt-dmo (1:3.2.0-dmo2) unstable; urgency=medium

  * Remove Debian patch
    04_Use-Cantarell-font-instead-of-non-free-Ubuntu-regula.patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jun 2024 09:35:38 +0200

openshot-qt-dmo (1:3.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jun 2024 10:33:56 +0200
