=== debian/control ===
--- 
+++ 
@@ -4,16 +4,19 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.openshot.org/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, quilt,
- libopenshot-dev (>= 2:0.3.2~), python3-sphinx, python3-pyqt5, python3-setuptools
+ libopenshot-dev (>= 2:0.4.0~), python3-sphinx, python3-pyqt5,
+ pybuild-plugin-pyproject, python3-setuptools,
+ dh-linktree,
+ libjs-angularjs, libjs-jquery, libjs-jquery-ui,
 
 Package: openshot-qt
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-openshot (>= 2:0.3.2~), python3-pyqt5.qtmultimedia,
- python3-pyqt5.qtopengl, python3-pyqt5.qtsvg, python3-pyqt5.qtwebkit, python3-xdg, node-jquery, python3-httplib2, 
- python3-zmq, libjs-jquery-ui, python3-requests
-Suggests: blender (>= 2.62), inkscape
+Depends: ${python3:Depends}, ${misc:Depends}, python3-openshot (>= 2:0.4.0~), python3-pyqt5.qtmultimedia,
+ python3-pyqt5.qtopengl, python3-pyqt5.qtsvg, python3-xdg, python3-httplib2, python3-zmq, python3-requests,
+ python3-pyqt5.qtwebengine,
+Suggests: blender (>= 2.62), inkscape,
 Description: Create and edit videos and movies.
  OpenShot Video Editor is a free, open-source, non-linear video editor. It
  can create and edit videos and movies using many popular video, audio, and
