=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild --with quilt,linktree

override_dh_python3:
	dh_python3 -O--buildsystem=pybuild

	dh_link usr/share/common-licenses/GPL-3	\
	usr/lib/python3/dist-packages/openshot_qt/settings/license.txt

override_dh_clean:
	dh_clean openshot_qt.egg-info/*
