=== debian/watch ===
version=4

https://github.com/OpenShot/openshot-qt/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
