## openshot-qt-dmo 3.4.0

=== debian/changelog ===
openshot-qt-dmo (1:3.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Dec 2025 16:15:50 +0100
