=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,5 @@
 
 override_dh_clean:
 	dh_clean openshot_qt.egg-info/*
+
+override_dh_auto_test:
